Bug 835416 - Update packaging
Update packaging
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal Packaging (Show other bugs)
5.2.1.GA
Unspecified Unspecified
high Severity high
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 03:08 EDT by hfnukal@redhat.com
Modified: 2012-06-29 09:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8745 by hfnukal at 2012-06-26 03:11:28 EDT (show)
8745 by hfnukal at 2012-06-26 03:11:28 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 835416 - Update packaging

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/pom.xml (+11 / -1)
8760 by hfnukal at 2012-07-02 16:26:51 EDT (show)
8760 by hfnukal at 2012-07-02 16:26:51 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 835416 - Update packaging

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/jboss-eppsp/pom.xml (+1 / -1)
8762 by hfnukal at 2012-07-02 17:38:56 EDT (show)
8762 by hfnukal at 2012-07-02 17:38:56 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 835416 - Update packaging

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/build.xml (+2 / -2)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-06-26 03:08:28 EDT

    

Note You need to log in before you can comment on or make changes to this bug.